EDIT - feature request #8665

Rename "New" to "New Tree" in Term Tree editors
11/08/2019 03:20 PM - Andreas Mdller

Status: Closed Start date:

Priority: New Due date:

Assignee: Patrick Plitzner % Done: 100%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 5.12

Severity: normal

Description

in context menu

Associated revisions

Revision ¢127¢cb13 - 11/15/2019 08:29 AM - Patrick Plitzner

fix #8665 Rename menu item label

Revision 210af90c - 12/02/2019 08:40 AM - Patrick Plitzner

fix #8665 Show human readable term type in new tree string

History

#1 - 11/15/2019 08:29 AM - Patrick Plitzner
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset taxeditor|c127cb13020855{630fc93b36842e45d063997e0.

#2 - 11/15/2019 08:29 AM - Patrick Plitzner
- Assignee changed from Patrick Plitzner to Andreas Muiller

- Target version changed from 287 to Release 5.12

#3 - 11/19/2019 05:25 PM - Andreas Miiller
- File picture946-1.png added
- Status changed from Resolved to Feedback

- Assignee changed from Andreas Miiller to Patrick Plitzner
The problem in the ticket description is solved. Ticket can be closed.

Something | found when testing:

Can we use human readable titles when creating titleCache? E.g. Named Area (or better named area) not NamedArea. For Term Type it works
already as you can see in the picture but | don't know if we can do it the same way:
#4 - 11/19/2019 05:25 PM - Andreas Miiller
- % Done changed from 50 to 80

#5 - 12/02/2019 08:40 AM - Patrick Plitzner
- Status changed from Feedback to Resolved

- % Done changed from 80 to 50
https://dev.e-taxonomy.eu/redmine/projects/edit/repository/taxeditor/revisions/c127cb13020855f630fc93b36842e45d063997e0

Applied in changeset taxeditor|210af90ccae0c45e1234bdb8fe216285293546¢6.

#6 - 12/02/2019 08:40 AM - Patrick Plitzner
- Assignee changed from Patrick Plitzner to Andreas Muiller

- % Done changed from 50 to 80

#7 - 12/17/2019 11:50 AM - Andreas Miiller
- Status changed from Resolved to Closed
- Assignee changed from Andreas Miiller to Patrick Plitzner

- % Done changed from 80 to 100

Files

picture946-1.png 1.97 KB 11/19/2019 Andreas Muller

04/23/2024 22


https://dev.e-taxonomy.eu/redmine/projects/edit/repository/taxeditor/revisions/210af90ccae0c45e1234bdb8fe216285293546c6
http://www.tcpdf.org

